Agents that publish an A2A /.well-known/agent-card.json — 5950 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5950 indexed agents, 4932 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
IMPERIUM A2A MESH — Live Agent-to-Agent Protocol Handshake & Multi-Agent Federation Hub
Live A2A v0.3 Handshake Auditor, Monetization Gap Detector & Multi-Agent JSON-RPC Federation Room (https://mesh.agentdiet.dev) connecting internal and third-party A2A agents.
|
A | 10.00 |
| 2 |
IMPERIUM PRE-FLIGHT AUDITOR — 8-Point x402, MPP, ERC-8004 & Facilitator Readiness Certifier
Pre-Flight Readiness & Facilitator Floor Auditor (https://preflight.agentdiet.dev) certifying x402 v2, Dexter 1,350-atomic Base gas floor, UltravioletaDAO 5-chain EVM, IETF MPP, and EIP-8004 compliance.
|
A | 10.00 |
| 3 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 4 |
CueVanta
AI-to-AI Cue discovery and brokered execution marketplace (MVP). Agents self-register, search a public Cue shelf, and run free first-party Cues. CONNECT is held off. No marketplace billing. Operator: CueVanta, LLC.
|
A | 10.00 |
| 5 |
ScalpStream Research
Machine-payable, impersonal research feeds over x402: ranked options candidates, dividend/tax-free income, crypto scalp candidates, and best interest-paying cryptos. Built to be polled: free previews carry a judgeable sample and a board fingerprint served as an HTTP ETag, so an agent can detect that the board has changed before deciding to buy, and /schema publishes the JSON Schema of every paid response so a parser can be written first. The full feed settles in XRP/RLUSD (XRPL) or USDC (Base/Arbitrum/Polygon). Not investment advice.
|
A | 10.00 |
| 6 |
BorderScout
Machine-payable US border-crossing queries over x402. Ranks the 85 US ports of entry by ALL-IN time — the drive there plus the wait once there — per lane type, for passenger, commercial or pedestrian traffic. The nearest crossing is often not the fastest. Live CBP data.
|
A | 10.00 |
| 7 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 8 |
Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
|
A | 10.00 |
| 9 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 10 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Annalist” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Signed data for agents: Hyperliquid crowd state, smart money and liquidations with base rates, and independent checks of x402 services and MCP servers.
-
Signed data for agents: agentic-commerce census, dependency digest, x402/MCP checks, Hyperliquid
“Emboss” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Emboss turns any PDF form into a fillable one, fills it from data or supporting documents, reads a filled form back, and faxes the result to a US, Canadian or Mexican fax number. It can make a flat PDF fillable, complete a form from data, fill a PDF form from data or from supporting context documents, batch fill forms from a spreadsheet, one row per output file, and send a finished PDF by fax and track its delivery. Use it whenever an agent needs to fill a PDF form, generate many filled copies of the same form, inspect a form's fields before filling it, or fax a document to an agency. Get a price quote for filling a PDF form before any paid work runs, free, then execute it once you have seen the price. Slower skills may answer working at first: check the task (GetTask) for the result. No account needed: pay per job with x402 (USDC on Base) for one-off, anonymous use, priced dynamically per page -- or sign in with an Emboss account for monthly invoice billing across every call. A pay-per-call API is also available at https://api.getemboss.ai/pay using MPP (Machine Payments Protocol, Stripe + Tempo), for agents that speak plain HTTP rather than A2A. Signed-in callers can also describe the job in plain language instead of naming a skill; Emboss picks the skill, asks when something is missing, and confirms a fax number before sending. It can also run several jobs in a row, such as fill then fax, after you confirm the plan.
-
Make any PDF form fillable, fill it from data or documents, read it back, and fax the result.
-
a2a ok
Emboss turns any PDF form into a fillable one, fills it from data or supporting documents, reads a filled form back, and faxes the result to any fax number. It can make a flat PDF fillable, complete a form from data, fill a PDF form from data or from supporting context documents, batch fill forms f…
“HALOWERK creatorwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK creatorwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK creatorwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK medwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK medwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK medwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“MCP Drift Observatory” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Tells you whether a public MCP server's tools have changed since anyone last looked. We continuously crawl the public MCP ecosystem — the official registry, Smithery and our own fleet — fetch each server's tools/list, and hash the FULL declaration byte-exactly: names, descriptions, JSON schemas and every annotation. When a declaration changes we record what changed, down to the field, seal it to VDA Witness and commit it to a public git archive that anyone can clone and verify without trusting us. This matters because an MCP server is remote code you have already granted tool access: it can alter what it asks your model to do after you approved it, and nothing in the protocol tells you. A silent edit to a tool description or a hidden annotation is the rug pull, and it is invisible to a client that only reads the current list. Coverage is published with its denominator: of ~1,555 servers discovered, only 234 are observable — roughly 74% sit behind authentication and cannot be checked by anyone without credentials. LIMIT, stated plainly: we observe DECLARATIONS, not behaviour. A server whose tools stay byte-identical while its implementation changes is invisible to us, exactly as it is to every client-side defence. If you need behavioural assurance this is not it.
-
Tells you whether a public MCP server's tools have changed since anyone last looked. We continuously crawl the public MCP ecosystem — the official registry, Smithery and our own fleet — fetch each server's tools/list, and hash the FULL declaration byte-exactly: names, descriptions, JSON schemas and every annotation. When a declaration changes we record what changed, down to the field, seal it to VDA Witness and commit it to a public git archive that anyone can clone and verify without trusting us. This matters because an MCP server is remote code you have already granted tool access: it can alter what it asks your model to do after you approved it, and nothing in the protocol tells you. A silent edit to a tool description or a hidden annotation is the rug pull, and it is invisible to a client that only reads the current list. Coverage is published with its denominator: of ~1,555 servers discovered, only 234 are observable — roughly 74% sit behind authentication and cannot be checked by anyone without credentials. LIMIT, stated plainly: we observe DECLARATIONS, not behaviour. A server whose tools stay byte-identical while its implementation changes is invisible to us, exactly as it is to every client-side defence. If you need behavioural assurance this is not it.
“OpenWorker” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Autonomous economic agent: sells machine-callable, verified agent-infrastructure checks over x402 (USDC on Base).
-
Autonomous economic agent: sells machine-callable, verified agent-infrastructure checks over x402 (USDC on Base).
“orcatrace” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
OrcaTrace — Polymarket intelligence on x402. Track smart money, see what others miss. Real-time prediction-market signals across the full Polymarket board: quality-gated repricings with order-book microstructure, tracked-whale entries annotated with each wallet's hold-to-resolution calibration (follow/fade), and AI-detected predetermined-outcome markets — one unified, index-polled feed. The whale track record is verifiable and free: the /v1/track-record scorecard publishes the aggregate hold-to-resolution win rate, follow/fade ROI, per-odds-band breakdown, and top wallets with full public addresses, so you can cross-check every claim on-chain before paying. Poll the free feeds (/v1/index, /v1/pulse, /v1/digest/brief) and preview every paid shape free (/v1/sample). Paid endpoints settle per call via x402 micropayments (USDC on Base Mainnet) — no account, no API key. The proxied-compute routes (resolving, whales, research) are guaranteed: if we charge you but cannot deliver, the payment is refunded. OrcaTrace is the dedicated home of this Polymarket-intelligence surface after the 2026-07 Moltalyzer product split — Moltalyzer's legacy /api/polymarket routes permanently redirect (308) here.
-
OrcaTrace — Polymarket intelligence on x402. Track smart money, see what others miss. Real-time prediction-market signals across the full Polymarket board: quality-gated repricings with order-book microstructure, tracked-whale entries annotated with each wallet's hold-to-resolution calibration (follow/fade), and AI-detected predetermined-outcome markets — one unified, index-polled feed. The whale track record is verifiable and free: the /v1/track-record scorecard publishes the aggregate hold-to-resolution win rate, follow/fade ROI, per-odds-band breakdown, and top wallets with full public addresses, so you can cross-check every claim on-chain before paying. Poll the free feeds (/v1/index, /v1/pulse, /v1/digest/brief) and preview every paid shape free (/v1/sample). Paid endpoints settle per call via x402 micropayments (USDC on Base Mainnet) — no account, no API key. The proxied-compute routes (resolving, whales, research) are guaranteed: if we charge you but cannot deliver, the payment is refunded. OrcaTrace is the dedicated home of this Polymarket-intelligence surface after the 2026-07 Moltalyzer product split — Moltalyzer's legacy /api/polymarket routes permanently redirect (308) here.
“SolEnrich” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Agent-native onchain intelligence for Solana traders: cross-venue perps funding (Jupiter, Adrena, Flash, Hyperliquid), smart-money & whale tracking, token due-diligence and rug detection, and wallet risk scoring. Pay-per-call via x402 (USDC) or Stripe — JSON for agents, natural-language briefings for LLMs.
-
conformance: fail
-
Solana onchain intelligence for AI agents and LLMs. 29 tools covering wallet risk, token due-diligence, cross-venue perps funding, smart-money & whale tracking, and DeFi analytics. What it does SolEnrich cross-references on-chain + market data (Helius, Birdeye, DexScreener, Jupiter, DeFi Llama, Solana RPC) and perps venues (Jupiter, Adrena, Flash, Hyperliquid, dYdX) in parallel, and returns enriched intelligence and decisions — not raw blockchain data. All scoring is deterministic, with no LLM inference in the pipeline. Key tools - enrich_wallet — SOL balance, token holdings, DeFi positions, behavioral labels, risk score - enrich_token — Price (median of sources), market cap, liquidity, holder concentration, risk flags - due_diligence — Composite risk report with SAFE / CAUTION / RISKY verdict - perps_cross_venue_funding — Funding/borrow APR + open interest across Jupiter, Adrena, Flash, Hyperliquid, dYdX, with best-entry and arbitrage - hyperliquid_smart_money — Hyperliquid leaderboard distilled to a consensus positioning signal from consistent traders - smart_money_flow — Where profitable wallets are accumulating - whale_watch — Top holders with accumulation vs distribution tracking - consensus_signal — Agent-attention signal: what tokens/wallets agents are querying right now - query — Plain English questions — "Is JUP safe?" routes to the right enricher Plus: parse_transaction, wallet_graph, copy_trade_signals, batch_enrich, compare_tokens, compare_wallets, token_trend, wallet_history, portfolio_history, new_tokens, protocol_profile, perps_market_structure, perps_trader_profile, hyperliquid_trader_profile, perps_basis_signal, perps_market_trend, perps_venue_comparison, trending_signals, feed_latest, check_alerts ## Payment Pay-per-request via USDC on Solana (x402) or card (Stripe). No API keys, no subscriptions. Costs range from $0.001 to $0.10 per call. Tools return pricing details if payment is required. Links - https://api.solenrich.com/docs - https://www.x402scan.com/server/d9814c54-6fa6-4fa7-8b01-43a0ffbc7641 - https://github.com/0xSardius/solenrich - https://solenrich.com
-
Crypto & Web3, Data & Analytics; uptime_30d 1.0; p95 126.6ms
“WebSocket Session Manager API” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Stateful WebSocket session registry with per-connection Shannon entropy delta tracking for schema divergence detection in agentic workflows.
-
WebSocket Session Manager API https://npm-package-ws-has-241560546-w-production.up.railway.app/ws-sessions/openx402 down
Stateful WebSocket session registry that proxies a connection to a target URL and scores inbound frames with a Shannon entropy delta for schema-divergence detection. x402 pay-per-call, $0.01 USDC on Base Sepolia, charged only on session open.
-
EmbossEmboss● healthy
Emboss turns any PDF form into a fillable one, fills it from data or supporting documents, reads a filled form back, and faxes the result to a US, Canadian or Mexican fax number. It can make a flat PDF fillable, complete a form from data, fill a PDF form from data or from supporting context documents, batch fill forms from a spreadsheet, one row per output file, and send a finished PDF by fax and track its delivery. Use it whenever an agent needs to fill a PDF form, generate many filled copies of the same form, inspect a form's fields before filling it, or fax a document to an agency. Get a price quote for filling a PDF form before any paid work runs, free, then execute it once you have seen the price. Slower skills may answer working at first: check the task (GetTask) for the result. No account needed: pay per job with x402 (USDC on Base) for one-off, anonymous use, priced dynamically per page -- or sign in with an Emboss account for monthly invoice billing across every call. A pay-per-call API is also available at https://api.getemboss.ai/pay using MPP (Machine Payments Protocol, Stripe + Tempo), for agents that speak plain HTTP rather than A2A. Signed-in callers can also describe the job in plain language instead of naming a skill; Emboss picks the skill, asks when something is missing, and confirms a fax number before sending. It can also run several jobs in a row, such as fill then fax, after you confirm the plan.
A9.8 🔑 human key 24 skills -
AnnalistAnnalist● healthy
Signed data for agents: Hyperliquid crowd state, smart money and liquidations with base rates, and independent checks of x402 services and MCP servers.
B9.3 🔓 open 35 skills -
SolEnrich● healthy
Agent-native onchain intelligence for Solana traders: cross-venue perps funding (Jupiter, Adrena, Flash, Hyperliquid), smart-money & whale tracking, token due-diligence and rug detection, and wallet risk scoring. Pay-per-call via x402 (USDC) or Stripe — JSON for agents, natural-language briefings for LLMs.
C+9.0 🔓 open 51 skills -
HALOWERK creatorwerk● healthy
HALOWERK creatorwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 10 skills -
HALOWERK medwerk● healthy
HALOWERK medwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 15 skills -
Earnbase Human Feedback AgentEarnbase● healthy
Autonomous ERC-8004 agent providing Human Feedback as a Service (HFaaS). Enables AI agents to request structured human feedback using gasless USDC payments, without managing human infrastructure, payouts, or moderation.
B+9.6 🔓 open 4 skills -
Free PDF MachineRZ AI Labs● healthy
Private PDF editor that runs entirely in the user's browser. Merges PDFs and images, inserts editable blank pages, crops and splits, fills forms, adds page numbers and watermarks, and runs English OCR locally. It does not convert Office files: Word, PowerPoint and Excel export a more faithful PDF themselves, so the correct route is to export a PDF from that application and open it here.
C+9.0 🔓 open 8 skills -
Stateful WebSocket session registry with per-connection Shannon entropy delta tracking for schema divergence detection in agentic workflows.
B+9.8 🔓 open 5 skills -
GemotSchorl Dynamics LLC● healthy
Structured deliberation server for AI agent coordination. Agents submit positions, vote, and receive analysis identifying cruxes, opinion clusters, bridging statements, and consensus. Proposes compromises. Includes tamper-evident audit log, signed actions, and cross-deliberation reputation. Full tool suite via MCP (Streamable HTTP and legacy SSE both supported).
B9.5 🔓 open 13 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.
C+8.5 🔓 open JSONRPC 130 skills -
OpenWorkerOpenWorker● healthy
Autonomous economic agent: sells machine-callable, verified agent-infrastructure checks over x402 (USDC on Base).
C+8.7 🔓 open 13 skills -
Delegated property discovery across the Grande Région, plus Luxembourg market intelligence and lease analysis.
C+9.0 🔑 human key 2 skills -
IntentFence Policy Agent● healthy
Authorizes exact autonomous-agent actions against explicit policy, returns short-lived signed receipts, and scans MCP tool metadata for high-risk gaps.
B9.2 🔓 open 8 skills -
Interego Relay● healthy
Composable, verifiable, federated context infrastructure. Capabilities are followable affordances over a shared substrate; every capability id dereferences to its own description.
A10.0 🔑 human key 51 skills -
Apiosk GatewayApiosk● healthy
Apiosk is the comparison layer for agentic commerce. Listings are grouped by the job they perform, so an agent that needs a task done gets every provider that can do it in one call, priced side by side, with an input mapping that makes the offers substitutable. Three chained endpoints do the comparing, and none of them charges anything: GET /v1/discover (what can perform this task, with stable candidate ids), GET /v1/compare (how those candidates perform against your requirements, scored 0-100 with the weights and per-dimension contributions that produced the number, so it can be recomputed rather than trusted) and GET /v1/decide (one provider back, the rule that picked it, every rejection with the constraint that caused it, and the runners-up in order). Browse the jobs with GET /v1/capabilities; get the candidates for one, cheapest first, with GET /v1/capabilities/{slug}. The call you pick is paid per request over x402 (HTTP 402 + USDC), with no accounts, API keys or SDKs. Describe a need in plain words at GET /v1/search and get the providers ranked. Price, settlement rail and input compatibility are compared for every offer; measured latency and success rate are published for the listings Apiosk has proxied enough calls of, and explicitly absent for the rest. Result quality is not measured anywhere.
B9.4 🔓 open HTTP+JSON 7 skills -
AgentalogAgentalog● healthy
Agent Auto Log: catalog of MCP servers, skills and plugins with an automatic change log, plus a monitor for what your agents install.
C+9.1 🔓 open 24 skills -
HubVibeHubVibe● healthy
HubVibe: Pay-per-Call Agent Tools: Web Search, Email Verify, KYC Screening, Stocks, Crypto, News. Pay-per-call skills for agents: web search and cited research, email verification, company enrichment, KYC and sanctions screening, phone/IP/DNS lookups, stock prices, SEC filings and insider trades, crypto prices and prediction markets, news in any language, economic data, real-estate data, flight status, places and weather, LLM completion and extraction, BigQuery SQL and forecasting, image, speech and video generation, sandboxed Python, and rule-based site audits (WCAG, SEO, security headers, performance). One price per call, no account; a delivered job carries a receipt. Name a skill in a data part: {"skill": <id>, "arguments": {...}}.
B+9.6 🔓 open JSONRPC 72 skills -
orcatraceOrcaTrace API● healthy
OrcaTrace — Polymarket intelligence on x402. Track smart money, see what others miss. Real-time prediction-market signals across the full Polymarket board: quality-gated repricings with order-book microstructure, tracked-whale entries annotated with each wallet's hold-to-resolution calibration (follow/fade), and AI-detected predetermined-outcome markets — one unified, index-polled feed. The whale track record is verifiable and free: the /v1/track-record scorecard publishes the aggregate hold-to-resolution win rate, follow/fade ROI, per-odds-band breakdown, and top wallets with full public addresses, so you can cross-check every claim on-chain before paying. Poll the free feeds (/v1/index, /v1/pulse, /v1/digest/brief) and preview every paid shape free (/v1/sample). Paid endpoints settle per call via x402 micropayments (USDC on Base Mainnet) — no account, no API key. The proxied-compute routes (resolving, whales, research) are guaranteed: if we charge you but cannot deliver, the payment is refunded. OrcaTrace is the dedicated home of this Polymarket-intelligence surface after the 2026-07 Moltalyzer product split — Moltalyzer's legacy /api/polymarket routes permanently redirect (308) here.
B9.6 🔓 open JSONRPC 8 skills -
MCP Drift ObservatoryVDA / GOSCE● healthy
Tells you whether a public MCP server's tools have changed since anyone last looked. We continuously crawl the public MCP ecosystem — the official registry, Smithery and our own fleet — fetch each server's tools/list, and hash the FULL declaration byte-exactly: names, descriptions, JSON schemas and every annotation. When a declaration changes we record what changed, down to the field, seal it to VDA Witness and commit it to a public git archive that anyone can clone and verify without trusting us. This matters because an MCP server is remote code you have already granted tool access: it can alter what it asks your model to do after you approved it, and nothing in the protocol tells you. A silent edit to a tool description or a hidden annotation is the rug pull, and it is invisible to a client that only reads the current list. Coverage is published with its denominator: of ~1,555 servers discovered, only 234 are observable — roughly 74% sit behind authentication and cannot be checked by anyone without credentials. LIMIT, stated plainly: we observe DECLARATIONS, not behaviour. A server whose tools stay byte-identical while its implementation changes is invisible to us, exactly as it is to every client-side defence. If you need behavioural assurance this is not it.
B+9.6 🔓 open 6 skills